DB_HOST=************
DB_PORT=3306
DB_USERNAME=************
DB_PASSWORD=************
DB_SCHEMA=src05

LOG_LEVEL=INFO
DB_CONNECTION_MAX_RETRY_ATTEMPT=************
DB_CONNECTION_RETRY_INTERVAL_INIT=************
DB_CONNECTION_RETRY_INTERVAL_MIN_SECONDS=************
DB_CONNECTION_RETRY_INTERVAL_MAX_SECONDS=************

# 連携データ抽出期間
SALES_LAUNDERING_EXTRACT_DATE_PERIOD=7
# 洗替対象テーブル名
SALES_LAUNDERING_TARGET_TABLE_NAME=sales_lau_all
